osl::progress::PtypeProgressTraits< ROOK > Struct Reference

## Static Public Attributes

static const int | val =10

## Detailed Description

Definition at line 75 of file ptypeProgress.cc.

## Member Data Documentation

## val

const int osl::progress::PtypeProgressTraits< ROOK >::val =10

static

Definition at line 76 of file ptypeProgress.cc.

The documentation for this struct was generated from the following file:

- ptypeProgress.cc